Rosewood Staff App - Task #14363

Testing
Oct 22, 2024 09:21 AM - Ziad Jamhour

Status: Closed Start date:
Priority: Low (Small degradation) Due date:
Assignee: Peter Obeid % Done:
Category: Estimated time:
Target version:

Oct 22, 2024

0%
8.00 hours

Description

History

#1 - Nov 05, 2024 02:52 PM - Peter Obeid

- Status changed from New to Implemented

#2 - Nov 05, 2024 02:52 PM - Peter Obeid

- Status changed from Implemented to verified as implemented

#3 - Nov 05, 2024 02:52 PM - Peter Obeid

- Status changed from verified as implemented to Closed

Oct 27, 2025
